package com.tofly.ghrq_route.module.buildManage.domain;

import com.tofly.ghrq_route.module.user.domain.MessageUserBean;
import java.util.List;

/**
 * @author YCHK
 * 工地负责人
 */
public class BuildManagerBean {

    private String id;
    private String name;
    private List<MessageUserBean> users;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<MessageUserBean> getUsers() {
        return users;
    }

    public void setUsers(List<MessageUserBean> users) {
        this.users = users;
    }
}
